.topix_powered {display:block; position:absolute; bottom:5px; right:10px; font-size:10px;}
.topix_powered img {border:none; vertical-align:middle;}
.topix_powered a {text-decoration: none; color: #164C97; }
.topix_powered a:hover { text-decoration: none; color: #FF9900; }

#topix_ph_flexible #topix_ph_container {border:1px solid #ccc; padding:10px; font-size:12px; font-family:arial, helvetica, sans-serif; position:relative; text-align: left;}
#topix_ph_flexible #topix_ph_container .topix_ph_storyheader {font-weight:bold; font-size:12px; padding-bottom:2px; color:#666; margin-bottom:4px; border-bottom:1px solid #ddd;}
#topix_ph_flexible #topix_ph_container .topix_ph_topicheader {font-weight:bold; font-size:12px; padding-bottom:2px; color:#666; margin-bottom:4px; border-bottom:1px solid #ddd;}
#topix_ph_flexible ul {list-style-type:square; color:#666; margin: 0pt; padding: 0pt; margin-left:14px; margin-bottom:10px;}
#topix_ph_flexible #topix_ph_container ul li {padding-bottom:4px;}
#topix_ph_flexible #topix_ph_container ul li .topix_ph_source {font-size:11px; color:#666;}
#topix_ph_flexible #topix_ph_container ul li .topix_ph_art, .topix_ph_osubclass {font-size:11px;}
#topix_ph_flexible #topix_ph_container ul li a.topix_ph_art {color: #164C97; text-decoration: none;}
#topix_ph_flexible #topix_ph_container ul li a.topix_ph_osubclass {color: #164C97; text-decoration: none;}
#topix_ph_flexible #topix_ph_container ul li a.topix_ph_art:hover {color: #FF9900; text-decoration: none;}
#topix_ph_flexible #topix_ph_container ul li a.topix_ph_osubclass:hover {color: #FF9900; text-decoration: none;}
#topix_ph_flexible #topix_ph_container ul li .topix_ph_oclass {font-size:11px; font-weight: bold;}
#topix_ph_flexible #topix_ph_container ul li a.topix_ph_oclass {color: #164C97; text-decoration:none;}
#topix_ph_flexible #topix_ph_container ul li a.topix_ph_oclass:hover {color: #FF9900; text-decoration:none;}
	
#topix_ph_fixedwidth #topix_ph_container {width:278px; border:1px solid #ccc; padding:10px; font-size:12px; font-family:arial, helvetica, sans-serif; position:relative; text-align: left;}
#topix_ph_fixedwidth #topix_ph_container .topix_ph_storyheader {font-weight:bold; font-size:12px; padding-bottom:2px; color:#666; margin-bottom:4px; border-bottom:1px solid #ddd;}
#topix_ph_fixedwidth #topix_ph_container .topix_ph_topicheader {font-weight:bold; font-size:12px; padding-bottom:2px; color:#666; margin-bottom:4px; border-bottom:1px solid #ddd;}
#topix_ph_fixedwidth #topix_ph_container ul {list-style-type:square; color:#666; margin: 0pt; padding: 0pt;margin-left:14px; margin-bottom:10px;}
#topix_ph_fixedwidth #topix_ph_container ul li {padding-bottom:4px;}
#topix_ph_fixedwidth #topix_ph_container ul li .topix_ph_source {font-size:11px; color:#666;}
#topix_ph_fixedwidth #topix_ph_container ul li .topix_ph_art, .topix_ph_osubclass {font-size:11px;}
#topix_ph_fixedwidth #topix_ph_container ul li a.topix_ph_art {color: #164C97; text-decoration: none;}
#topix_ph_fixedwidth #topix_ph_container ul li a.topix_ph_osubclass {color: #164C97; text-decoration: none;}
#topix_ph_fixedwidth #topix_ph_container ul li a.topix_ph_art:hover {color: #FF9900; text-decoration: none;}
#topix_ph_fixedwidth #topix_ph_container ul li a.topix_ph_osubclass:hover {color: #FF9900; text-decoration: none;}
#topix_ph_fixedwidth #topix_ph_container ul li .topix_ph_oclass {font-size:11px; font-weight: bold;}
#topix_ph_fixedwidth #topix_ph_container ul li a.topix_ph_oclass {color:#164C97; text-decoration:none;}
#topix_ph_fixedwidth #topix_ph_container ul li a.topix_ph_oclass:hover {color:#FF9900; text-decoration:none;}
